body {
    .wp-block-group {
        .grid-pattern-grid-6x6 {
            gap: 30px;

            @media only screen and (max-width: 1180px) {
                grid-template-columns: repeat(2, 1fr);
            }

            @media only screen and (max-width: 660px) {
                grid-template-columns: repeat(1, 1fr);
            }
        }
    }   
}
